@charset "utf-8";


/* base layout
----------------------------*/
#leftside {
	width:390px;
	margin-top:15px;
	float:left;
	text-align:left;
}
#leftside a:link {
	color: #663399;
	text-decoration: underline;
}
#leftside a:hover {
	color: #F33;
	text-decoration:underline;
}
#leftside a:visited {
	color: #663399;
	text-decoration: underline;
}
#leftside a:active {
	text-decoration: underline;
	position: relative;
	left: +1px;
	top: +1px;
}
#rightside {
	width:595px;
	margin-top:15px;
	margin-left:15px;
	float:left;
	text-align:left;
}
.tenpoimage {
	padding-left:45px;
}
.title_leftside {
	margin-top:15px;
	padding-left:25px;
}
ol.kodawariol {
	padding:10px 0 10px 45px;
	list-style:disc;
}
h3.osusumeh3 {
	padding-left:25px;
	margin-bottom:-10px;
}
ul.couponul {
	margin-top:15px;
	padding-left:45px;
}
ul.couponul li a{
	display:block;
	width:303px;
	height:42px;
	background:url(../image/coupon.png) no-repeat;
	text-indent:-9999px;
}
ul.couponul  a:hover{
background:url(../image/coupon_on.png) no-repeat;
}
h2.righth2 {
	margin:20px 0 10px 0;
}
.tenpoinfoscroll {
	margin-top:15px;
	border:1px solid #663399;
	text-align:left;
	width:480px;
	height:250px;
	margin-left:20px;
	padding:10px;
	overflow:auto;
}
#tabs ul {
	position:relative; 
	z-index:100; 
	height:30px; 
	list-style:none; 
	margin:0 0 0 20px;
}
#tabs li {
	float:left; 
	height:29px; 
	margin-left:10px; 
	padding:0px 5px; 
	border:1px solid #ccc; 
	border-radius:10px 10px 0 0; 
	line-height:29px;
}
#tabs li:hover {
	background:#eee;
}
#tabs li.active {
	border-bottom: 1px solid #ffffff;
}
#tabs .panel {
	display:none; 
	border:1px solid #ccc; 
	border-radius:10px; 
	padding:10px;
}
	
#panel1 {
	background-color:#faf2f4;
	border-top:6px solid #663399;
	border-bottom:6px solid #663399;
	text-align:left;
	width:480px;
	margin-left:20px;
	padding:10px;
}
#panel2 {
	background-color:#f5f7cd;
	border-top:6px solid #333333;
	border-bottom:6px solid #333333;
	text-align:left;
	width:480px;
	margin-left:20px;
	padding:10px;
}

table.tenpotable {
	margin:10px 0 10px 35px;	
}
table.tenpotable th {
	border-top:1px solid #663399;
	border-left:1px solid #663399;
	border-bottom:1px solid #663399;
	background-color:#ffcccc;
	padding:5px;
	width:80px;
}
table.tenpotable td {
	border:1px solid #663399;
	background-color:#fff;
	padding:5px 0 5px 15px;
	width:300px;
}
#map_canvas1 {
	margin:10px 0 10px 35px;
}
#map_canvas2 {
	margin:10px 0 10px 35px;
}
#map_canvas3 {
	margin:10px 0 10px 35px;
}
#map_canvas4 {
	margin:10px 0 10px 35px;
}
.mapp {
	padding-right:40px;
	text-align:right;
}
table.tenpotable2 {
	margin:20px 0 10px 35px;
	width:410px;	
}
table.tenpotable2 td {
	width:300px;
	padding-bottom:15px;
	text-align:center;
}	
.rightiti {
	line-height:2.5em;
}
.tenmei {
	border-left:5px solid #663399;
	padding-left:3px;
}

/* kodawari layout
----------------------------*/
h2.kodawarih2 {
	text-align:left;
	margin-top:15px;
}
p.backtenpo {
	text-align:right;
	width:1000px;
}
table.kodawaritable {
	width:900px;
	padding:0px;
	margin:25px 0 25px 50px;
	border-left:10px solid #906;
}
table.kodawaritable1 {
	width:800px;
	padding:0px;
	border-collapse:collapse;
	margin:25px 0 25px 100px;
	text-align:left;
}
table.kodawaritable2 {
	width:800px;
	padding:0px;
	border-collapse:collapse;
	margin:25px 0 25px 100px;
	text-align:left;
}

table.kodawaritable th {
	width:25%;
	padding:7px 2px 7px 10px;
	vertical-align:top;
	color:#330033;
	background-color:#edcbd7;
	font-size:115%;
	text-align:left;
}
table.kodawaritable1 td.kodawaritd1 {
	width:300px;
	padding-left:40px;	
}
table.kodawaritable1 td.kodawaritd1_1 {
	vertical-align:top;
	padding-top:15px;
}
table.kodawaritable1 td.kodawaritd1_2 {
	vertical-align:top;
	padding-left:40px;
	font-size:90%;
}
table.kodawaritable2 td.kodawaritd2 {
	width:500px;
	vertical-align:top; 
	padding-left:40px;
	padding-top:15px;
}
table.kodawaritable2 td.kodawaritd2_1 {
	padding-left:20px;
}
table.kodawaritable2 td.kodawaritd2_2 {
	vertical-align:top;
	padding-left:20px;
	font-size:90%;
}
table.topic {
	width:800px;
	padding:0px;
	border-collapse:collapse;
	margin:0 0 0 100px;
	border-spacing:0;
	text-align:left;
}
table.topic td.topicpic {
	font-size:95%;
}

/* Menu layout
----------------------------*/
table.menutable {
	width:900px;
	padding:0px;
	margin:25px 0 25px 50px;
	border-left:10px solid #906;
}
table.menutable th {
	width:25%;
	padding:7px 2px 7px 10px;
	vertical-align:top;
	color:#330033;
	background-color:#edcbd7;
	font-size:115%;
	text-align:left;
}
table.menutable1 {
	width:800px;
	padding:0px;
	margin:25px 0 25px 50px;
}

table.menutable1 td.menutd1 {
	width:300px;
	padding-left:40px;	
}
table.menutable1 td.menutd1_1 {
	font-size:110%;
	color:#FF0000;
	font-weight:bold;
	text-align:left;
	vertical-align:top;
	padding:10px 0 0 15px;
}
table.menutable1 td.menutd1_2 {
	text-align:left;
	vertical-align:top;
	padding:10px 0 0 15px; 
}
table.menutable2 {
	width:800px;
	padding:0px;
	margin:40px 0 25px 100px;
}
table.menutable2 td.menutd2 {
	width:230px;
	text-align:left;
}
table.menutable2 td.menutd2_1 {
	text-align:left;
	font-size:90%;
	font-weight:bold;
	color:#FF0000;
}
table.menutable2 td.menutd2_2 {
	text-align:left;
}
table.menutable3 {
	border-top:1px dotted #333;
	width:800px;
	padding:0px;
	margin:40px 0 25px 100px;
}
table.menutable3 td.menutd3 {
	text-align:left;
	width:350px;
	padding-top:15px;
	padding-left:20px;

}